@import 'https://fonts.googleapis.com/css?family=Oswald:400,700';
@import 'https://fonts.googleapis.com/css?family=Lato|Roboto|Slabo+27px';
@import 'https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i';

@font-face {
font-family: 'Levenim MT';
font-style: normal;
font-weight: normal;
src: url('../fonts/ufonts.com_levenim-mt.woff') format('woff');
}

img {
  pointer-events: none;
  user-drag: none; 
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

#mycarousel .carousel-caption {
	left: 0px;
	right: auto;
	bottom:0px;
	background:rgba(45, 49, 52, 0.8) none repeat scroll 0 0;
	/*width:480px;*/
	text-align:left;
	padding:5px 1px 5px 10px;
}
.footer {
	background:rgba(45, 49, 52, 0.8) none repeat scroll 0 0;
	color:#ffffff;
}
.footer a{
	color:#ffffff;
}

.body-content{
        min-height: 40em;
}

.form-group{
    margin: 10px 0; 
}

.navbar-custom{
top:75px;
}

.slogan{
 font-size:35px;
     padding-top: 10px;
    /*text-shadow: 3px 3px 2px rgba(150, 150, 150, 1);*/
	color:#0095DB;
	text-align:right;
	
}

.navbar-toggle{

}
/*
font-family: 'Lato', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Slabo 27px', serif;

*/
.navbar-nav li{

font-family: 'Lato', sans-serif;
font-size:18px;
color:#37384d;
}

.navbar-nav li a{

color:#37384d;
}

.padding-zero{
padding:0 !important;
}

#upper-navigation img {
		position:absolute;
			float:left;
	}

@media(min-width: @screen-md-min){
	#upper-navigation img {
	position:relative;
	float:left;
	height:140px;
	}
	
	.slogan{
		text-align:right;
	}
	.upper-div{
		padding-top: 15px;
		padding-bottom:10px;
	}
	
}
@media(max-width: @screen-xs-max){
	#upper-navigation img {
		text-align:center;
		position:relative;
			float:left;
	}
	.upper-div{
		padding-top: 15px;
		padding-bottom:10px;
	}
}

@media(min-width: @screen-sm-min){
	#upper-navigation img {
		text-align:center;
		position:relative;
		float:left;
	}
	.upper-div{
		padding-top: 15px;
		padding-bottom:10px;
	}
}

.v-divider{
 margin-left:5px;
 margin-right:5px;
 width:2px;
 height:100%;
 border-left:1px solid gray;
}



/* -----------------------------  */


/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

/* -------------------------------------------*/

.slider-caption {
    top: 80px;
    bottom: auto;
    left: 120px;
    text-align: left;
    width: 410px;
	color: White;
	background-color:rgba(45, 49, 52, 0.8) none repeat scroll 0 0;
}

.upper-div{
padding-top: 145px;
padding-bottom:10px;
}

p{
    text-align: justify;
    font-size: 14px;
}

.typed-cursor{
	opacity: 1;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
}
@keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}
@-webkit-keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}
@-moz-keyframes blink{
	0% { opacity:1; }
	50% { opacity:0; }
	100% { opacity:1; }
}


.carousel-inner span {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.59+0,0+55 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 55%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.59) 0%,rgba(0,0,0,0) 55%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.59) 0%,rgba(0,0,0,0) 55%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

}

./*carousel-inner:hover span { opacity: 0.0; }*/
